Bug 115972 - Man pages not shipped
Summary: Man pages not shipped
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: irda-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-17 12:34 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-18 13:05:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Spec file changes (1005 bytes, patch)
2004-02-17 12:34 UTC, Miloslav Trmac
no flags Details | Diff
Use buildroot (303 bytes, patch)
2004-02-17 12:34 UTC, Miloslav Trmac
no flags Details | Diff

Description Miloslav Trmac 2004-02-17 12:34:11 UTC
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
irda-utils-0.9.15-3

Comment 1 Miloslav Trmac 2004-02-17 12:34:34 UTC
Created attachment 97744 [details]
Spec file changes

Comment 2 Miloslav Trmac 2004-02-17 12:34:50 UTC
Created attachment 97745 [details]
Use buildroot

Comment 3 Karsten Hopp 2004-02-18 13:05:11 UTC
fixed in the next version, thanks ! 


Note You need to log in before you can comment on or make changes to this bug.